@charset "utf-8";
@import url("../font/AritaDotum/aritaDotum.css");
/* @import url("../font/AritaHeiti/aritaHeiti.css"); */

/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
  padding: 0;
  margin: 0;
}
a{
	text-decoration: none;
}
table {
  border-spacing: 0;
}
fieldset,img {
  border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-weight: normal;
  font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
  list-style: none;
  margin:0;
  padding:0;
}
caption,th {
  text-align: left;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  font-size: 100%;
  margin:0;
  padding:0;
  color:#000;
}
q:before,q:after {
  content:'';
}
abbr,acronym { 
  border: 0;
}

/* Custom CSS
 * --------------------------------------- */
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}


#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
            border-radius: 10px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #fff;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }


/* command
  * --------------------------------------- */
html {
  /* -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; */
  overflow-x: hidden;
}
  
*{
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: inherit;
}
body{
  font-family: 'arita-medium', '아리따돋움', aritadm, "맑은 고딕", "Malgun Gothic", "애플 SD 산돌고딕 Neo", "Apple SD Gothic Neo", 'DroidSansFallback', '나눔고딕', NanumGothic, '돋움', dotum, arial, sans-serif, helvetica;
  line-height: 1.3;
  vertical-align: bottom;
}
::selection{
  color: #fff;
  background-color: rgba(22, 54, 195, .8);
}
.a11y-hidden {
  overflow: hidden;  
  position: absolute;  
  clip: rect(0 0 0 0);
  /* IE 6,7*/
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px; 
  margin: -1px;
  margin: -1px;
  border: 0;
  padding: 0;  
}
.a11y-hidden.focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}


button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

.button{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.disabled,
.button:disabled,
.button:disabled {
  cursor: not-allowed;
  opacity: 0.3;
}

:disabled * {
  pointer-events: none;
}

.button.button-disabled:hover,
.button:disabled:hover {
  box-shadow: none;
}

.img-responsive {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.clearfix::after{
  content: '';
  display: block;
  clear: both;
}
.text-bold{
  font-family: 'arita-semibold';
}
textarea{
  width: 100%;
}
.color-danger{
  color: #c27316;
}
.bg-danger{
  background-color: #c27316;
} 


/* .modal */
.modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  overflow: auto;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  z-index: 100;
}
/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: 0 auto;
  border: 1px solid #888;
  width: 80%;
}
.modal-header{
  position: relative;
  padding: 15px 20px;
  background-color: #1636C2;
}
.modal-header h2{
  font-size: 18px;
  color: #fff;
}
/* The Close Button */
.close {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 15px;
  font-size: 20px;
  color: #a9a9aa;
}

.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.modal-body{
  padding: 15px 20px;
}

/* loader */
.loader-wrapper{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.65);
  z-index: 9999;
}
.loader-wrapper .center{
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loader{
  width: 100px;
  height: 100px;
  color: #1636C2;
  background-color: #1636C2;
  outline: 6px solid #1636C2;
  outline-offset: -1px;
  transform: rotate(45deg) scale(0.5);

}
.loader:before{
  content: '';
  display: inline-block;
  width: 100px;
  height: 100px;
  background-image: url(../images/BI_loader.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  animation: rotate 3s infinite; 
}
@keyframes rotate{
  0%{
    transform-origin: bottom left;
    transform: translate(-5px, -105px) rotate(0deg) scale(1.1)
    }
  25%{
    transform-origin: bottom left;
    transform: translate(-5px, -105px) rotate(-180deg) scale(1.1)
    }
  26%{
    transform-origin: top left;
    transform: translate(-5px, 105px) rotate(-180deg) scale(1.1)
    }
  50%{
    transform-origin: top left;
    transform: translate(-5px, 105px) rotate(-360deg) scale(1.1)
    }
  51%{
    transform-origin: top right;
    transform: translate(5px, 105px) rotate(-360deg) scale(1.1)
    }
  75%{
    transform-origin: top right;
    transform: translate(5px, 105px) rotate(-540deg) scale(1.1)
    }
  76%{
    transform-origin: bottom right;
    transform: translate(5px, -105px) rotate(-540deg) scale(1.1)
    }
  100%{
    transform-origin: bottom right;
    transform: translate(5px, -105px) rotate(-720deg) scale(1.1)
    }
}
/* event-popup */
.event-popup{
  width: 360px;
  height: auto;
  margin: 0 auto;
}